Better ListView Class Reference |

# BetterListViewInsertionLocation Constructor

Initializes a new instance of the BetterListViewInsertionLocation struct.

#### Overload List

Initializes a new instance of the BetterListViewInsertionLocation struct.

> public BetterListViewInsertionLocation(BetterListViewAddress)

Initializes a new instance of the BetterListViewInsertionLocation struct.

> public BetterListViewInsertionLocation(BetterListViewAddress,BetterListViewDropPart)

Initializes a new instance of the BetterListViewInsertionLocation struct.

> public BetterListViewInsertionLocation(BetterListViewAddress,BetterListViewDropPart,int)

Initializes a new instance of the BetterListViewInsertionLocation struct.

> public BetterListViewInsertionLocation(BetterListViewAddress,BetterListViewDropPart,int,int)

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterListView Namespace